Redmine - Defect #32104

Calendar layout doesn't fit with the width
2019-09-21 09:08 - Taine Woo

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Calendar Estimated time: 0.00 hour
Target version:

Resolution: Fixed Affected version: 4.03
Description

On Redmine4.0.3, If i set the display resolution as a smaller mode such as 1280*720, the layout of Calendar will overflow.
This issue pass on 4.0.2

History

#1 - 2019-09-21 09:11 - Taine Woo

Projects Activity Issues Spenttime Gantt EeICIGETE News

Calendar e
Filters View all issues
¥ Status Add fiter v| Import
Month | September | Year|2019 v| « Apply @ Clear « August | October »
Sunday Monday Tuesday Wednesday Thursday Friday

36 1 2 3 4 5

#2 - 2019-09-23 11:20 - Taine Woo

Fails on IE11 even after zoom out, while Chrome only fails after zoom in.

#3 - 2022-03-29 06:10 - Bernhard Rohloff
- Status changed from New to Closed

- Resolution set to Fixed

| cannot reproduce this issue on a newer version (4.2.5) of Redmine. | think this issue is already fixed.

Files
